
body, h1,h2,h3,h4,h5,h6 {font-family: "Montserrat", sans-serif}
.w3-row-padding img {margin-bottom: 12px}
.bgimg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('Me.jpeg');
  min-height: 100%;
}
.card {
  margin-top: 10px;
}

#resume {
  text-decoration: none;
}

a {
  text-decoration: none;
}
